Subject: Re: Firm Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 04:17:00 -0700 (PDT)

Jackie,

I am forwarding you via inter-office mail the termination letters prepared by 
Kimberlee Bennick for your further handling.  I have placed the letters 
inside the contract file folders.  Please call me if you have any questions.

Thanks,

Eric Gillaspie
713-345-7667
Enron Building 3886
----- Forwarded by Eric Gillaspie/HOU/ECT on 09/05/2000 11:15 AM -----

	Eric Gillaspie
	08/30/2000 04:00 PM
		 
		 To: Jackie Morgan/HOU/ECT@ECT
		 cc: Gerald Nemec/HOU/ECT@ECT
		 Subject: Re: Firm Contracts

Jackie,

Gerald has forwarded the 5 files to Kimberlee Bennick, and she is going to 
prepare termination letters for the contracts accordingly.

Thanks,

Eric Gillaspie
713-345-7667
Enron Building 3886
----- Forwarded by Eric Gillaspie/HOU/ECT on 08/30/2000 03:58 PM -----

	Jackie Morgan
	08/28/2000 01:13 PM
		 
		 To: Mark D Thorne/HOU/ECT@ECT, Eric Gillaspie/HOU/ECT@ECT, Gerald 
Nemec/HOU/ECT@ECT
		 cc: Cheryl Dudley/HOU/ECT@ECT, Lauri A Allen/HOU/ECT@ECT
		 Subject: Re: Firm Contracts

Mark, these are the conracts we discussed last week.  Please refer to Lauri's 
note below.  Let's forward the contract files for the first three to Eric 
Gillaspie in Legal.
Both Lauri and I will need copies of the other contracts.  Once Lauri has 
reviewed the contract copies, she will let me know how to move forward.  Any 
additional contracts that she decides to terminate, we will get those files 
to Eric as well.

Please direct any questions to my attention.  As usual, thanks for your 
assistance.

Jackie
---------------------- Forwarded by Jackie Morgan/HOU/ECT on 08/28/2000 01:03 
PM ---------------------------

Lauri A Allen
08/28/2000 11:18 AM
To: Jackie Morgan/HOU/ECT@ECT
cc:  
Subject: Re: Firm Contracts  

Jackie-

We'd like to terminate the following:

BASF
Cogen Lyondell
Lessor, John Lamar

We'd like copies of the following contracts, some to terminate and some just 
to review before they're put in the data room:

Corpus Christi Gas Marketing
Dow Pipeline Company
Duke Energy Field Services
Entex Gas Marketing
EOG Resources #96015083 & #96008637
Gulf Energy Pipeline
Reliant Energy- Entex #96006966
Southern Union #96016993 & #96006303

Thanks.

To: Lauri A Allen/HOU/ECT@ECT
cc:  
Subject: Re: Firm Contracts  

Lauri, do you/Ed want to terminate any of the contracts listed below?   If 
so, please let me know which ones and I will get the files to Legal for 
review and termination letters.

Thanks.

Jackie

Lauri A Allen
08/28/2000 10:29 AM
To: Jackie Morgan/HOU/ECT@ECT
cc:  
Subject: Firm Contracts

Jackie-

I have reviewed the transport contracts on the list using OSS and POPS back 
to 9/93 and come up with the following:

BASF- last used 9/94, no imbalance on records
Cogen Lyondell Inc.- last used 3/97, no imbalance on records
Corpus Christi Gas Marketing, LP- last used 5/99, small imbalance on books
Dow Pipeline Company- no activity found, small imbalance on records
Duke Energy Field Services Assets, LLC- current
Entex Gas Marketing Company- current
EOG Resources Marketing, Inc.- #96015083 current
EOG Resources Marketing, Inc.- #96008637 no activity found
Gulf Energy Pipeline, LLC- last used 4/00 for some IT business, no imbalance
Lessor, John Lamar- no activity found, no imbalance on records
Reliant Energy- Entex- #96016993 current
Southern Union Company- #96016993 current
Southern Union Company- #96006303 not found, no imbalance on records

I did not look at any of the intercompany accounts.  I left this schedule on 
Kenny's desk so that he could review the storage contracts (the -5xx 
suffixes).  He is out today, but due back tomorrow.  Please let me know if 
you need further info.